2010年12月11日

[ubuntu-jp:3207] Re:Ubuntu 10.04 LTSでOpen Source Segmenterをコンパイルするとエラー発生

失礼しました。訂正です。

先程のメールの「gitのffmpeg-0.5.3」は誤りで、
http://ffmpeg.org/releases/ffmpeg-0.5.3.tar.gz
の意味です。

--
ーーーーーーーー

Masahiko Yamaguchi
E-Mail: vineuser7 at gmail.com
Blog: 独学Linux http://blog.livedoor.jp/vine_user/


投稿者 xml-rpc : 2010年12月11日 11:00
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/100665
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。